package it.integry.integrywmsnative.gest.pv_ordini_acquisto.dialogs;

import dagger.Subcomponent;

@Subcomponent
public interface DialogScanGrigliaAcquistoComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogScanGrigliaAcquistoComponent create();
    }

    void inject(DialogScanGrigliaAcquistoView dialogScanLisAView);
}
